=== debian/control ===
--- 
+++ 
@@ -9,6 +9,6 @@
 
 Package: retroarch-assets
 Architecture: all
-Depends: fonts-roboto | fonts-roboto-hinted, ${shlibs:Depends}, ${misc:Depends}
+Depends: fonts-roboto-hinted, ${shlibs:Depends}, ${misc:Depends}
 Description: RetroArch assets for XMB, GLUI and Zarch
  This package installs RetroArch assets for XMB, GLUI and Zarch menu drivers.
