## retroarch-assets 1.3.6.git20160731.dfsg1

=== debian/changelog ===
retroarch-assets (1.3.6.git20160731.dfsg1-1~bpo8) jessie; urgency=medium

  * Backport for Debian Jessie.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 12 Feb 2017 12:09:13 -0800
