## retroarch-assets 1.4.1+git20170209+dfsg1

=== debian/changelog ===
retroarch-assets (1.4.1+git20170209+dfsg1-1) experimental; urgency=low

  * Updated to latest git, f60758f.

 -- Sérgio Benjamim <sergio_br2@yahoo.com.br>  Wed, 15 Feb 2017 18:31:00 -0300
