## retroarch-assets 1.4.1+git20210329

=== debian/changelog ===
retroarch-assets (1.4.1+git20210329-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 12 May 2021 14:55:39 -0700

retroarch-assets-dmo (1.4.1+git20210329-0.0) unstable; urgency=medium

  * Updated to latest git, 52ab089

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Mar 2021 16:19:37 +0200

retroarch-assets-dmo (1.4.1+git20201201-0.0) unstable; urgency=medium

  * Updated to latest git, 133b63e.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Dec 2020 09:21:26 +0100
