=== debian/control ===
Source: retroarch-assets
Section: otherosfs
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Homepage: https://www.libretro.com
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 12), lsb-release

Package: retroarch-assets
Architecture: all
Depends: fonts-mplus, fonts-roboto-hinted, ${misc:Depends}
Description: RetroArch assets for XMB, GLUI and Zarch
 This package installs RetroArch assets for XMB, GLUI and Zarch menu
 drivers.
