## retroarch-assets 1.7.6+git20221024+dfsg

=== debian/changelog ===
retroarch-assets (1.7.6+git20221024+dfsg-2~bpo11+1) bullseye-backports; urgency=medium

  * Team upload.
  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Feb 2023 21:30:28 -0500

retroarch-assets (1.7.6+git20221024+dfsg-2) unstable; urgency=low

  * Update Vcs-* pointers to libretro subproject
  * Bump Standards-Version to 4.6.2
  * Add debian/gbp.conf pointing to main as the Debian branch

 -- Jonathan McDowell <noodles@earth.li>  Thu, 12 Jan 2023 19:48:03 +0000

retroarch-assets (1.7.6+git20221024+dfsg-1) unstable; urgency=low

  * Team upload
  * New upstream snapshot, 4ec80fafo (Closes: #926811)
    * Manufactured version from the first RetroArch release that has the Ozone
      UI.
    * Add build system
  * Switch to debhelper-compat, level 13
  * Mark binary package as Multi-Arch: foreign
  * Update fonts, drop use of hinted Roboto fonts (Closes: #922947)
  * Set Rules-Requires-Root to no
  * Expand package extended description
  * Update debian/copyright
  * Add README.source to describe building DFSG tarball
  * Add Vcs-* pointers to Salsa packaging repository

 -- Jonathan McDowell <noodles@earth.li>  Fri, 30 Dec 2022 19:03:32 +0000
