=== debian/control ===
Source: retroarch-assets
Section: otherosfs
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Sérgio Benjamim <sergio_br2@yahoo.com.br>
Build-Depends: debhelper-compat (= 13),
	imagemagick,
	inkscape,
	optipng
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: http://www.libretro.com
Vcs-Browser: https://salsa.debian.org/games-team/libretro/retroarch-assets
Vcs-Git: https://salsa.debian.org/games-team/libretro/retroarch-assets.git

Package: retroarch-assets
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
	fonts-dejavu-core,
	fonts-noto-extra,
	fonts-roboto-unhinted
Description: RetroArch assets for Ozone, GLUI, RGUI and XMB
 This package installs assets needed for RetroArch e.g. menu drivers, etc.
 .
  * Ozone is the default UX. It offers easy use thanks to its simple
    menu-driven interface structure.
  * GLUI is a UX for touch devices. It works great on phones and tablets.
  * RGUI is a simple UX that works well on low performance devices. It was
    originally introduced in the Wii port of RetroArch in order to provide
    the console experience, where everything is controlled from a joypad.
    RGUI was later refitted for PC and mobile ports.
  * XMB is the classic icon-driven UX that is arranged similar to certain
    system experiences from the 7th generation era. It is ideal for
    horizontal widescreen TV or monitor use, where a joystick or D-pad
    is the primary interface.
