## retroarch-assets 1.7.6+git20230911+dfsg

=== debian/changelog ===
retroarch-assets (1.7.6+git20230911+dfsg-1) unstable; urgency=medium

  * New upstream snapshot
    * Removes rgui/wallpaper/mystery_blocks* (Closes: #1053539)
  * Fix clean target to remove generated assets (Closes: #1045767)
  * Add myself to Uploaders

 -- Jonathan McDowell <noodles@earth.li>  Sat, 14 Oct 2023 18:12:17 +0100

retroarch-assets (1.7.6+git20221024+dfsg-4) unstable; urgency=medium

  * Team upload
  * Set NO_PNG_PKG_MANGLE=1 to fix Ubuntu build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 15 Jun 2023 12:27:59 -0400

retroarch-assets (1.7.6+git20221024+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Add Depends: fonts-droid-fallback (Closes: #1035793)

 -- Tobias Frost <tobi@debian.org>  Tue, 09 May 2023 17:19:28 +0200
