=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: otherosfs
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Sérgio Benjamim <sergio_br2@yahoo.com.br>
+Uploaders: Jonathan McDowell <noodles@earth.li>
 Build-Depends: debhelper-compat (= 13),
 	imagemagick,
 	inkscape,
@@ -18,6 +18,7 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends},
 	fonts-dejavu-core,
+	fonts-droid-fallback,
 	fonts-noto-extra,
 	fonts-roboto-unhinted
 Description: RetroArch assets for Ozone, GLUI, RGUI and XMB
