## retroarch-assets 1.18.0+dfsg

=== debian/changelog ===
retroarch-assets (1.18.0+dfsg-1) unstable; urgency=medium

  * New upstream snapshot
  * Improve Makefile patch based on --shuffle problems
  * Add a debian/watch file
  * Bump Standards-Version to 4.7.0

 -- Jonathan McDowell <noodles@earth.li>  Tue, 24 Dec 2024 08:43:00 +0000
