## retroarch-assets 1.19.0+dfsg

=== debian/changelog ===
retroarch-assets (1.19.0+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan McDowell <noodles@earth.li>  Sat, 25 Jan 2025 17:13:13 +0000
