## retroarch-assets 1.20.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	imagemagick,
 	inkscape,
 	optipng
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: http://www.libretro.com
 Vcs-Browser: https://salsa.debian.org/games-team/libretro/retroarch-assets
