## retroarch-assets 1.20.0+dfsg

=== debian/changelog ===
retroarch-assets (1.20.0+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan McDowell <noodles@earth.li>  Sun, 06 Apr 2025 15:22:15 +0100
