=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+# Fix Ubuntu build
+export NO_PNG_PKG_MANGLE=1
 
 %:
 	dh $@
