=== debian/watch ===
version=4
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// \
  https://github.com/libretro/retroarch-assets/tags .*/v?(\d.*)@ARCHIVE_EXT@
